#!/bin/sh
echo 'name: regex-pcre-builtin
version: 0.94.4.5.8.31
id: regex-pcre-builtin-0.94.4.5.8.31-9c3e0dd1eac54bf24cc61c130aa1f176

license: BSD3
copyright: See LICENSE file
maintainer: audreyt@audreyt.org
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, with bundled code from www.pcre.org
category: Text
author: Audrey Tang
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31
              /usr/local/lib
hs-libraries: HSregex-pcre-builtin-0.94.4.5.8.31
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: pcre.h config.h
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         regex-base-0.93.2-7aa0811b15eb70dd7eea9e3331ff4188
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
